Morsomme desember, dag 8

Kjærlighet, Morrosaker, Sex og samliv


Oppgradering fra Kjæreste 7.0 til Kone 1.0

Programoppdateringkone1 0 (3)

Til Teknisk Support

I år oppgraderte jeg fra Kjæreste 7.0 til Kone 1.0. Etter kjø pet installerte Kone 1.0 seg selv i alle andre programmer. Det dukker nå opp så snart jeg starter pc’en, overvåker alle mine aktiviteter, og foreslår stadig vekk krevende tilleggsvare, som f.eks Barn 2.0, enda alle vet at DET programmet er dårlig utviklet.

Kone-programmet tar mye tid,og bruker masse ressurser. Det er umulig å holde Kone 1.0 i bakgrunnen mens jeg prøver å bruke noen av mine yndlingsprogrammer. Gamle programmer som Pokeraften 10.3, Fest 2,5 og Søndagsfotball 5.0 virker ikke lenger. Dette st od det ikke noe om i produktspesifikasjonen for programmet.

Jeg overveier å gå tilbake til Kjæreste 7.0, men jeg klarer ikke engang å avinstallere Kone 1.0. Kan dere hjelpe meg??

Hilsen Forvirret og Frustrert.

Svar:

Kjære FF

Problemet ditt er veldig vanlig, mange klager over det samme, men det skyldes hovedsakelig en misforståelse.

Mange menn oppgraderer fra Kjæreste 7.0 til Kone 1.0 fordi de tror at Kone 1.0 er et nytte – og underholdningsprogram. Der tar de fleste feil. Kone 1.0 er et styreprogram, designet for å styre alt. Det er umulig å fjerne Kone 1.0 og gå tilbake til Kjæreste 7.0 når det først er installert. Noen har prøvd å installere Kjæreste 8.0 eller Kone 2.0, men har endt opp med flere problemer enn de hadde med Kone 1.0. Vi anbefaler at du beholder Kone 1.0 og gjør det beste ut av situasjonen. Du kan eventuelt lese hele kapittel 6 i manualen “Alminnelige programfeil”.

Systemet vil kjøre perfekt så lenge du tar hele ansvaret for alle programfeil, uansett hva de skyldes. Det beste du kan gjøre er straks å skrive UNNSKYLD for at styresystemet skal gå tilbake til normalen.

Kone 1.0 er et flott program, men det krever en høy grad vedlikehold. Du kan overveie å kjøpe mer software for å forbedre yteevnen. Vi anbefaler Blomster 2.1, Sjokolade 5.0, eller i ekstreme tillfeller Pels 2000. Men du må under ingen omstendigheter installere Venninne_i_miniskjørt 3.3. Dette programmet støttes ikke av Kone 1.0,og vil sannsynligvis få pc’en din til å plane helt ut.

Med vennlig hilsen
Teknisk Support

Tilsvarende innlegg:

5 Comments

5 kommentarer

  1. Spire  •  Dec 8, 2009 @14:56

    Den er kjeeedlig!:p

  2. Samuel  •  Dec 8, 2009 @15:59

    Spire: Det morsomme er jo hvor bra den treffer :P Come on!

  3. Spire  •  Dec 10, 2009 @16:00

    Nei, jeg synes den er helt teit og kjedelig:p Ubrukelig tekst:p

  4. Terje  •  Jan 1, 2010 @13:20

    Fantastisk.
    Eksemplarisk julekalender. Ønskereprise neste år

  5. Samuel  •  Jan 2, 2010 @17:48

    Spire: Sier du bare fordi du kjenner deg igjen ;)

    Terje: Mange takk, Terje. Sannsynligheten for at det gjentas neste år er nok liten da jeg da forhåpentligvis er på reise gjennom Russland eller Asia, men takk for hyggelige ord uansett!

Legg igjen et svar

Allowed tags: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>




Bloggurat